## smtpping 1.1.3

=== CMakeLists.txt ===
CMAKE_MINIMUM_REQUIRED(VERSION 2.8)

PROJECT(smtpping)
SET(TARGET_NAME "smtpping")

ADD_EXECUTABLE(${TARGET_NAME}
	smtpping.cpp
	resolver.cpp
)

IF("${CMAKE_SYSTEM}" MATCHES "Darwin")
	ADD_DEFINITIONS(-DBIND_8_COMPAT)
ENDIF()

TARGET_LINK_LIBRARIES(${TARGET_NAME}
	resolv
	pthread
)

IF (NOT DEFINED BIN_INSTALL_DIR)
SET(BIN_INSTALL_DIR "bin")
ENDIF(NOT DEFINED BIN_INSTALL_DIR)
IF (NOT DEFINED MAN_INSTALL_DIR)
SET(MAN_INSTALL_DIR "man")
ENDIF(NOT DEFINED MAN_INSTALL_DIR)

INSTALL(TARGETS ${TARGET_NAME} DESTINATION ${BIN_INSTALL_DIR})
INSTALL(FILES smtpping.1 DESTINATION ${MAN_INSTALL_DIR}/man1)
