=== debian/changelog ===
smtpping (1.1.3-2) unstable; urgency=medium

  * Bumps debhelper version to 11 
  * Bumps Standards-Version to 4.1.5
  * Updates VCS fields

 -- Ana Custura <ana@netstat.org.uk>  Tue, 24 Jul 2018 13:19:13 +0100

smtpping (1.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #824662)  

 -- Ana Custura <ana@netstat.org.uk>  Sat, 18 Jun 2016 14:58:59 +0100
