=== debian/control ===
Source: smtpping
Section: net
Priority: optional
Maintainer: Ana Custura <ana@netstat.org.uk>
Build-Depends: debhelper (>=11), cmake
Standards-Version: 4.1.5
Homepage: https://github.com/halonsecurity/smtpping
Vcs-Git: https://salsa.debian.org/ineteng-team/smtpping.git
Vcs-Browser: https://salsa.debian.org/ineteng-team/smtpping

Package: smtpping
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SMTP benchmarking and measurement tool 
 A simple, portable tool for measuring SMTP server delay, 
 delay variation and throughput. Its options (v4 or
 v6, variable ping sizes etc), make it a quick and lightweight
 tool for testing SMTP server metrics.
