## smtpping 1.1.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,9 +13,14 @@
 ENDIF()
 
 TARGET_LINK_LIBRARIES(${TARGET_NAME}
-	resolv
 	pthread
 )
+
+IF (${CMAKE_SYSTEM_NAME} STREQUAL "Linux")
+TARGET_LINK_LIBRARIES(${TARGET_NAME}
+	resolv
+)
+ENDIF()
 
 IF (NOT DEFINED BIN_INSTALL_DIR)
 SET(BIN_INSTALL_DIR "bin")
