=== debian/changelog ===
smtpping (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4
  * Update to Debhelper 12
  * Remove patch applied upstream
  * Add Rules-Requires-Root: no to debian/control
  * Remove trailing whitespace

 -- Ana Custura <ana@netstat.org.uk>  Mon, 17 Jan 2022 12:38:26 +0000
