=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,4 @@
 
 
 %:
-	dh $@ 
-
-
-
+	dh $@
