=== debian/watch ===
version=4

   https://github.com/halonsecurity/smtpping/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
